Nom du paquet
rxvt
Date
2001-06-20
Advisory ID
MDKSA-2001:060
Affected versions

Problem description

Samuel Dralet discovered a vulnerability in the rxvt terminal emulator recently, concerning a buffer overflow in the command.c file. This overflow can be exploited to provide elevated privileges on the system if rxvt is installed setgid. Because rxvt has never been installed setgid on any Mandrake Linux system, Mandrake Linux is not vulnerable to the problem.

Updated packages

References